[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Are you ready for another rawhide breakage?



On Tue, 2005-11-08 at 09:10 -0500, Tom Lane wrote:
> Tomas Mraz <tmraz redhat com> writes:
> > List of core packages to rebuild (I'll take care of them if they rebuild
> > cleanly.):
> 
> Not sure how you derived this list, but it's badly incomplete.
> Among my packages, I know offhand that postgresql and mysql both use
> openssl, and neither is listed ...
Using repoquery, but I've probably made some mistake on its command
line. Here is the "should be correct" list. It isn't so much different
from the previous one:

authd-1.4.3-5.devel.src.rpm
bind-9.3.1-20.src.rpm
cadaver-0.22.2-2.src.rpm
ckermit-8.0.211-3.src.rpm
crypto-utils-2.2-7.src.rpm
cups-1.1.23-24.src.rpm
curl-7.15.0-1.src.rpm
cyrus-sasl-2.1.21-5.src.rpm
desktop-printing-0.19-2.src.rpm
dhcpv6-0.10-14.src.rpm
distcache-1.4.5-11.src.rpm
dovecot-0.99.14-8.fc5.src.rpm
elinks-0.10.6-1.src.rpm
ethereal-0.10.13-3.src.rpm
evolution-connector-2.4.1-1.src.rpm
fetchmail-6.2.5.2-1.src.rpm
freeradius-1.0.4-3.src.rpm
gftp-2.0.18-2.src.rpm
ghostscript-8.15.1-1.src.rpm
gimp-print-4.2.7-12.src.rpm
gkrellm-2.2.7-3.src.rpm
gnome-vfs2-2.12.1.1-4.src.rpm
gwenhywfar-1.7.2-2.src.rpm
hplip-0.9.6-5.src.rpm
httpd-2.0.54-15.src.rpm
ipsec-tools-0.6.1-1.src.rpm
jpilot-0.99.8-1.src.rpm
kdebase-3.4.92-1.src.rpm
kdelibs-3.4.92-2.src.rpm
kdenetwork-3.4.92-1.src.rpm
kdesdk-3.4.92-1.src.rpm
kdeutils-3.4.92-3.src.rpm
libc-client-2002e-11.src.rpm
libgnomecups-0.2.2-1.src.rpm
libgnomeprint22-2.12.1-2.src.rpm
libwvstreams-3.75.0-5.src.rpm
lynx-2.8.5-24.src.rpm
m2crypto-0.15-1.src.rpm
mod_authz_ldap-0.26-3.src.rpm
mutt-1.4.2.1-5.src.rpm
mysql-4.1.14-1.src.rpm
MySQL-python-1.2.0-2.src.rpm
neon-0.24.7-8.src.rpm
netatalk-2.0.3-3.src.rpm
net-snmp-5.2.2-0.rc4.1.src.rpm
nmap-3.93-1.src.rpm
ntp-4.2.0.a.20050816-9.src.rpm
nut-2.0.2-3.src.rpm
openhpi-2.0.3-4.src.rpm
OpenIPMI-1.4.14-11.src.rpm
openldap-2.2.29-2.src.rpm
openssh-4.2p1-5.src.rpm
pam_ccreds-1-7.src.rpm
perl-Crypt-SSLeay-0.51-8.src.rpm
perl-DBD-MySQL-3.0002-1.src.rpm
perl-RPM2-0.66-9.src.rpm
php-5.0.5-5.src.rpm
postfix-2.2.5-1.src.rpm
postgresql-8.1.0-1.src.rpm
pyOpenSSL-0.6-1.p24.6.src.rpm
python-2.4.1-14.src.rpm
python-ldap-2.0.6-4.src.rpm
rdesktop-1.4.1-1.fc5.src.rpm
rpm-4.4.2-6.src.rpm
ruby-1.8.4-0.2.preview1.src.rpm
samba-3.0.20-2.src.rpm
sendmail-8.13.5-1.src.rpm
slrn-0.9.8.1-5.src.rpm
spamassassin-3.1.0-1.fc5.src.rpm
squid-2.5.STABLE11-6.src.rpm
stunnel-4.14-1.src.rpm
subversion-1.2.3-3.src.rpm
tcpdump-3.9.3-3.src.rpm
tn5250-0.16.5-6.src.rpm
tog-pegasus-2.5-2.src.rpm
vorbis-tools-1.0.1-6.src.rpm
vsftpd-2.0.3-11.src.rpm
w3m-0.5.1-10.src.rpm
wget-1.10.2-2.src.rpm
xchat-2.4.5-1.src.rpm
xmlsec1-1.2.9-1.src.rpm

-- 
Tomas Mraz <tmraz redhat com>


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]